.do-users-list-container {
    display: flex;
    max-width: 44.5rem;
    flex-direction: column;
    align-items: flex-start;
    background: white;
    border: 1px solid #eee;
    border-radius: 0.375rem;
}

.do-users-list-container>.header {
    display: flex;
    justify-content: space-between;
    padding: 0.75rem 1rem;
    height: 3.5rem;
    align-items: center;
    gap: 0.75rem;
    align-self: stretch;
    border-bottom: 1px solid var(--grey-400, #DEE4E4);
}

.do-users-list-container>.header .title {
    color: var(--grey-900, #020303);
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5rem;
    /* 150% */
}

.do-users-list-container>.header .user-count {
    display: flex;
    height: 1.25rem;
    padding: 0.1875rem 0.5rem;
    align-items: center;
    gap: 0.375rem;
    border-radius: 0.625rem;
    background: var(--grey-300, #F0F4F4);

    color: var(--grey-800, #2D3232);

    /* B5/Medium */
    font-family: Inter;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.125rem;
    /* 150% */
}

.do-users-list-container .header .search-bar-container {
    display: flex;
    height: 2rem;
    padding: 0.1875rem 0.75rem 0.3125rem 0.75rem;
    align-items: flex-start;
    gap: 0.5rem;
    align-self: stretch;
    border-radius: 0.375rem;
    border: 1px solid var(--grey-500, #B6BFBF);
    background: var(--grey-000, #FFF);
    width: 100%;
}

.do-users-list-container .header .search-bar-container svg{
    height: 100%;
}

.do-users-list-container .header .search-wrapper,
.do-users-list-container .header .name-wrapper {
    display: flex;
    gap: 0.8rem;
    width: 100%;
}

.ms-auto.search-bar-container svg {
    width: 1rem;
    height: 1rem;
}

.do-users-list-container>.header .do-users-list-search-input {
    border: none;
    width: 100%;
    background-color: transparent !important;
}

.do-users-list-container>.header .do-users-list-search-input:focus,
.do-users-list-container>.header .do-users-list-search-input:focus-visible {
    border: 0 none;
    outline: 0 none;
}

.do-users-list-container>.header .btn-user-new {
    display: flex;
    padding: 0.375rem 0.75rem;
    justify-content: flex-end;
    align-items: center;
    gap: 0.5rem;
    border-radius: 0.375rem;
    background: var(--primary-500, #0B9294);

    /* Shadow/Button */
    box-shadow: 0rem 0.0625rem 0rem 0rem rgba(0, 0, 0, 0.05);
    color: #FFF;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.125rem;
    /* 150% */
    border: 1px solid #0B9294;
}

.do-users-list-container>.column-header {
    display: flex;
    height: 2.5rem;
    padding: 0.5625rem 1rem;
    align-items: center;
    gap: 0.5rem;
    align-self: stretch;

    border-bottom: 1px solid var(--grey-400, #DEE4E4);
    background: var(--grey-200, #F8F9FA);

    color: var(--grey-700, #5A6161);

    /* B4/Medium */
    font-family: Inter;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.25rem;
    /* 142.857% */
}

.do-users-list-container>.users-list {
    height: 26.25rem;
    overflow-y: auto;
    width: 100%;
}

.do-users-list-container .shared-users-list-item .btn-edit {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    border-radius: 0.375rem;
    color: var(--primary-500, #0B9294);

    /* B4/Semi-bold */
    font-family: Inter;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.25rem;
    /* 142.857% */
}
.do-users-list-container .shared-users-list-item .userAccountsList-delete-btn {
    padding: 0;
}

.do-users-list-container .shared-users-list-item .rights-badge {
    padding-left: 0;
    display: flex;
    align-items: center;
}

.do-users-list-container .shared-users-list-item {
    border-bottom: 1px solid var(--grey-400, #DEE4E4);
    padding: 0.625rem 1rem;
    min-height: 2rem;
}


.do-users-list-container .domain-name,
.do-users-list-popup .domain-name {
    color: var(--grey-700, #5A6161);
    /* B5/Regular */
    font-family: Inter;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.125rem;
    /* 150% */
}

.do-users-list-popup .user-name {
    color: #000;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25rem;
    /* 142.857% */
}
.do-users-list-container .user-name{
    color: #000;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.25rem;
}

.do-users-list-container .no-search-result-container {
    display: flex;
    padding: 3rem 0px;
    justify-content: center;
    align-items: flex-start;
    align-self: stretch;
}

.do-users-list-container .no-search-result-container>.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    width: 15.4375rem;
}

.do-users-list-container .no-search-result-container>.content .title {
    color: #000;
    text-align: center;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.25rem;
    /* 142.857% */
}

.do-users-list-container .no-search-result-container>.content .message {
    color: #5A6161;
    text-align: center;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.125rem;
    /* 150% */
}

.do-users-list-container .no-data-message-container {
    display: flex;
    padding: 3rem 0rem;
    justify-content: center;
    align-items: flex-start;
    align-self: stretch;
    text-align: center;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 300;
    line-height: 1.25rem;
    /* 142.857% */
}

.do-users-list-popup .btn {
    display: flex;
    height: 2.25rem;
    padding: 0.5rem 0.875rem;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
}

.do-users-list-popup .primary-btn {
    background: var(--primary-500, #0B9294);
    border: 1px solid #0B9294;
    color: white;
}

.do-users-list-popup .secondary-btn {
    background: white;
    border: 1px solid #eee;
}

.do-users-list-popup .dx-texteditor-container {
    height: 32px;
    border-radius: 6px;
    border: 1px solid var(--grey-500, #B6BFBF);
}

.do-users-list-popup .dx-texteditor-input-container * {
    padding: 6px 12px;
}

.do-users-list-popup .dx-texteditor-input-container .dx-placeholder:before {
    padding: 0px;
}

.do-users-list-popup .dx-editor-outlined {
    border-radius: 6px;
}

.do-users-list-popup .dx-dropdowneditor-icon {
    border: 0px !important;
}

.do-users-list-popup .modal-title {
    color: var(--grey-900, #020303);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    /* 155.556% */
}

/* .user-rights-column{
    padding-left: 20px;
}
.user-rights-badge{
    font-size: 12px !important;
} */

@media only screen and (max-width: 768px) {
    .do-users-list-container>.header {
        align-items: baseline;
    }
}